/*******************************************************************************
* File Name: TFF.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_TFF_ALIASES_H) /* Pins TFF_ALIASES_H */
#define CY_PINS_TFF_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define TFF_0			(TFF__0__PC)
#define TFF_0_INTR	((uint16)((uint16)0x0001u << TFF__0__SHIFT))

#define TFF_INTR_ALL	 ((uint16)(TFF_0_INTR))
#define TFF_pin37			(TFF__pin37__PC)
#define TFF_pin37_INTR	((uint16)((uint16)0x0001u << TFF__0__SHIFT))

#endif /* End Pins TFF_ALIASES_H */


/* [] END OF FILE */
